<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Belajar intensif bersama coach         _bc916f</name>
   <tag></tag>
   <elementGuidId>003694a8-90fd-4916-9f65-2570eea15bcf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img.imageBootcamp</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>9e34e5e8-4f6e-4eb8-b9fa-63f881376ded</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>imageBootcamp</value>
      <webElementGuid>561ecf54-ae37-464c-b9dc-65a4097af99c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/course-thumbnail/1663324032ezgif.com-gif-maker (13).webp</value>
      <webElementGuid>58831541-bc87-48be-9365-5d4e89479b9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Bootcamp1</value>
      <webElementGuid>9179554e-0749-4831-96a4-f5b84440cc45</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Banner</value>
      <webElementGuid>30d27f07-c64e-4fed-ac30-4b89838a515e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;main-body-homepage&quot;)/div[@class=&quot;bootcampBlock&quot;]/div[@class=&quot;blockBootcamp&quot;]/ul[@class=&quot;listBootcamp&quot;]/li[@class=&quot;listBootcampItem&quot;]/div[@class=&quot;cardBootcamp&quot;]/img[@class=&quot;imageBootcamp&quot;]</value>
      <webElementGuid>91a040a8-82ac-403e-98d3-fac1a93ce93c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/img</value>
      <webElementGuid>41412d95-19c8-4a11-af2b-4025821af2d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>(//img[@alt='Bootcamp1'])[3]</value>
      <webElementGuid>5b039b89-5a19-4703-aa59-e2aed185dd10</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/img</value>
      <webElementGuid>7828939d-b237-4f48-8fb8-5ca0003c411d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/course-thumbnail/1663324032ezgif.com-gif-maker (13).webp' and @alt = 'Bootcamp1' and @title = 'Banner']</value>
      <webElementGuid>0a1bb555-d5b2-44ff-964d-b3d606059029</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
